Subject: Re: linux-next: no releases after tomorrow for 10 days (Was: Linux 4.3-rc6)

From: Al Viro <[email-masked]>
Date: Wed, 21 Oct 2015 01:09:22 +0100

On Wed, Oct 21, 2015 at 10:31:13AM +1100, Stephen Rothwell wrote:

> I suspect a reasonable amount of code for v4.4 is still pending as we
> only have ~8500 commits in linux-next so far (and nothing in the vfs
> tree for example).  I would expect about 10000 commits in a normal
> release.

FWIW, I'm putting together vfs queue(s) right now - probably will push
tomorrow.  Had been sick way too often lately... ;-/